> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/ar/jwlh-almntj-ttbyq-alwyb/geopard-mcp/alatsal-b-geopard-mcp.md).

# الاتصال بـ GeoPard MCP

تعرّف على كيفية ربط GeoPard MCP مع Claude وChatGPT وCursor وأي عميل متوافق مع MCP.

تمكّن منصة GeoPard MCP المساعدات القائمة على الذكاء الاصطناعي من التفاعل بأمان مع بيانات GeoPard الزراعية الخاصة بك عبر بروتوكول سياق النموذج (MCP).

أدناه ستجد إرشادات حول كيفية توصيل GeoPard MCP بعملاء MCP الشائعين المتوافقين مثل Claude وChatGPT وCursor. كما تتوفر خطوات اتصال عامة وتفاصيل التكوين.

{% hint style="success" %}
يتطلب استخدام GeoPard MCP وجود حساب GeoPard صالح.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
تنطبق هذه الإرشادات إذا كنت تستخدم Claude على **الخطة Pro أو Team أو Enterprise** الخطة.

إذا كنت على **الخطة المجانية** يرجى استخدام النهج العام مع تطبيق سطح المكتب، الموضح [**أدناه**](/geopard-tutorials/ar/jwlh-almntj-ttbyq-alwyb/geopard-mcp/alatsal-b-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
فقط **المالكون** و **المسؤولون** يمكنهم تكوين خوادم GeoPard MCP في ChatGPT **Team**, **Enterprise**، و **Edu** مساحات العمل.
{% endhint %}

{% hint style="warning" %}
يتطلب الأمر وضع المطور لأن خادم GeoPard MCP ليس موصلاً رسمياً في ChatGPT.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## عميل MCP عام

**أضف خادم GeoPard MCP** باستخدام نقطة النهاية: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
أو عن طريق إضافة خادم GeoPard MCP إلى **ملف تكوين MCP** لعميلك في القسم. \
يجب أن يبدو ملف التكوين الناتج مشابهاً لملف JSON التالي.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**المصادقة** باستخدام بيانات اعتماد حساب GeoPard الخاص بك.

{% hint style="warning" %}
إذا فشلت المصادقة ولم يتمكن العميل من إنشاء اتصال، يرجى **إرسال طلب عبر "الإبلاغ عن مشكلة" في تطبيق الويب GeoPard.**&#x20;

قد تتطلب بعض عملاء MCP ضبط تكوين إضافي طفيف في تدفق المصادقة في GeoPard لإقامة الاتصال.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/ar/jwlh-almntj-ttbyq-alwyb/geopard-mcp/alatsal-b-geopard-mcp.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
